/*
orange: #e88923;
lighblue: #1a7292;
darkblue: 144d83;
font-family: "proxima-nova","proxima-fallback";

*/

/* Header */

#header h1{
	margin-bottom: 18px;
  padding-top: 18px;
}

#header h1 a img{
	max-height: 127px;
	width: auto;
}

#header .tagline{
	position: absolute;
	left: 160px;
	top: 70px;
	font-family: "proxima-nova","proxima-fallback";
	font-size: 20px;
	display: block;
}

@media(max-width: 995px){
	#header .tagline{
		top: 130px;
		left: 0;
		right: 0;
	}
	#header h1 a img {
    max-height: 100px;
    width: auto;
    padding-bottom: 30px;
  }
}

.relative:after{
	display: none;
}

@media(max-width: 767px){
	.relative1:before{
		width: 100%;
	}
}


@media(max-width: 500px){
	#header .tagline{
		font-size: 14px;
	}
}

.sf-menu>li>a:hover{
	color: white;
}

.p1{
	color: #e88923;
	font-size:40px;
	padding: 0;
}

@media(max-width: 767px){
	.p1{
		padding-top: 50px;
	}
}

.p1 img{
	max-width: 130px;
	height: auto;
}

.a1{
	line-height: 17px;
	-webkit-font-smoothing: antialiased;
}

.a1:before{
	background: url(../img/elements/marker-orange.png) center no-repeat #1a7292;
}

.a1:hover{
	background-color: #1a7292;
}

#contact-form input.a1{
    color: #fff;
    min-width: 86px;
    text-transform: uppercase;
    font-size: 14px;
    display: inline-block;
    line-height: 14px;
    font-family: 'Proxima Nova',sans-serif;
    font-weight: 600;
    position: relative;
    background: #144d83;
    cursor: pointer;
    width: auto;
    padding: 5px 20px;
}

#contact-form input.a1:hover{
	background-color: #1a7292;
}
#contact-form.form{
	padding-top: 0;
}

h2{
	font-size: 40px;
	margin-bottom: 18px;
	font-weight: 800;
	color: #144d83;
}

.caption{
	background: rgba(72, 71, 77, 0.4);
}

.caption h2{
	font-weight: 700;
	line-height: 31px;
	font-size: 24px;
	width: 680px;
}

@media(max-width: 995px){
	.caption h2{
		font-size: 18px !important;
		line-height: 20px !important;
	}
}
@media(max-width: 870px){
	.caption h2{
		font-size: 16px !important;
		
	}
}
@media(max-width: 540px){
	.caption h2{
		font-size: 12px !important;
		padding: 0;
	}
}

h3{
	color: #1a7292;
	font-style: italic;
	font-weight: 700;
	text-transform: none;
}

.bg2{
	padding: 30px 0 15px;
	background-color: #f2f2f2;
}

p{
	color: #413b42;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; 
}


.sf-menu li{
	line-height: 20px;
}

.sf-menu li ul a{
	font-weight: 700;
	text-transform: none;
	padding: 5px 0;
	display: block;
}

footer{
	background-color: #413b42; 
	color: white;
}

footer .privacy{
	color: white;
	text-align:center; 
}

footer .privacy a{
	color: white;
	padding-left: 0;
	margin-left: 0;
}

footer .privacy a:before{
	display: none;
}

footer .privacy a:hover,
footer .privacy a:active,
footer .privacy a:focus{
	color: #e88923;
}

footer .socials a{
	background-color: #e88923;
}

footer .socials a:hover,
footer .socials a:active{
	background-color: #1a7292;
}

footer .socials a:last-child{
	background-color: transparent;
	padding-top:0;
	width: 60px;
	height: 60px;
}

footer .socials a:last-child{
	background: url(../img/elements/logo-hfc.png) center center no-repeat transparent;
	background-size: contain;
}

footer .socials a:last-child:hover{
	background: url(../img/elements/logo-hfc-purple.png) center center no-repeat transparent;
	background-size: contain;
	transform: none;
}

footer .socials a:last-child:hover img{
	opacity: 0;
}

#home-products .grid_6:nth-child(2n+1){
	clear:left;
}

#home-products{
	padding-top: 50px;
}

#certs{
	width: 100%;
	text-align:center;
	padding: 30px 0;
}

#certs img{
	width: auto;
	height: 80px;
	display: inline-block;
	margin: 15px; 
	border: 1px solid #e88923;
}

@media(max-width: 1000px){
	#certs .container_12,
	#certs .grid_12{
		width: 100%;
	}
	#certs img{
		height: 60px;
		margin: 5px;
	}
}

.introtext{
	padding: 40px 0;
}

.introtext h1,
.map h1{
	color: #144d83;
	text-transform: uppercase;
	font-size:40px;
	font-family: "proxima-nova","proxima-fallback", sans-serif;
	font-weight: 800;
}

.introtext h3{
	margin: 15px 0 -10px 0;
}

.map{
	padding: 40px 0 0 0;
}

.map h1{
	margin-bottom: 38px;
}

.map address dt{
	color: #1a7292;
	font-style: italic;
	font-weight: 700;
	text-transform: none;
}

.map figure{
	height: 
}

.map iframe{
	pointer-events: none;
}

.gallery{
	padding: 40px 0 20px 0;
}

.gallery .block1{
	background-color: #144d83;
	font-family: "proxima-nova","proxima-fallback", sans-serif;
}

.gallery .block1:hover,
.gallery .block1 .a2:hover{
	background-color: #1a7292;
}

.gallery .block1 .a2{
	color: white;
	font-size: 22px;
	font-weight: 700;
	line-height: 24px;
	padding-bottom: 17px;
}

.gallery .block1 .img2{
	top: 16px;
}

.fotorama__wrap{
	margin: 30px auto;
}

#contact-form{
	padding-top: 40px;
	padding-bottom: 30px;
}

#contact-form input[type="text"],
#contact-form textarea{
	color: #144d83;
}

#contact-form textarea{
	margin-bottom: 0;
}
